{
  "author": null,
  "categories": [],
  "content_encoded": "<video src='https://video.cgtn.com/news/2026-06-27/Vibrant-China-When-the-Heart-Gives-Up-Can-Life-Go-On--1OiwyU9739K/video/wu_1js25haot7c01s1h3231neg15t4a/wu_1js25haot7c01s1h3231neg15t4a.m3u8' poster='https://video.cgtn.com/news/2026-06-27/Vibrant-China-When-the-Heart-Gives-Up-Can-Life-Go-On--1OiwyU9739K/video/wu_1js25haot7c01s1h3231neg15t4a/wu_1js25haot7c01s1h3231neg15t4a.png'></video><p>For patients with end-stage heart failure, an artificial heart is more than a medical device—it offers a second chance at life. Behind this marvel of medical science&nbsp;lies more than four decades of progress in Chinese cardiac surgery. From pioneering complex heart procedures to advancing the clinical use of artificial hearts, every step forward has been driven by generations of dedicated surgeons and researchers. Medical progress is built not on a single breakthrough, but on decades of perseverance and innovation. A heart may stop beating, but the pursuit of saving lives never does.</p>",
  "description": "For patients with end-stage heart failure, an artificial heart is more than a medical device—it offers a second chance at life.",
  "downloadable_assets": [],
  "feed_url": "https://www.cgtn.com/subscribe/rss/section/documentary.xml",
  "guid": "https://news.cgtn.com/news/2026-06-27/Vibrant-China-When-the-Heart-Gives-Up-Can-Life-Go-On--1OiwyU9739K/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Documentary",
  "link": "https://news.cgtn.com/news/2026-06-27/Vibrant-China-When-the-Heart-Gives-Up-Can-Life-Go-On--1OiwyU9739K/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Documentary",
  "media_content_url": "https://video.cgtn.com/news/2026-06-27/Vibrant-China-When-the-Heart-Gives-Up-Can-Life-Go-On--1OiwyU9739K/video/wu_1js25haot7c01s1h3231neg15t4a/wu_1js25haot7c01s1h3231neg15t4a-1920.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Sat, 27 Jun 2026 03:10:23 GMT",
  "source_name": "cgtn_documentary",
  "title": "Vibrant China | When the Heart Gives Up, Can Life Go On?",
  "xml": "<item xmlns:dc=\"http://purl.org/dc/elements/1.1/\" xmlns:ns0=\"http://purl.org/rss/1.0/modules/content/\" xmlns:ns2=\"http://search.yahoo.com/mrss/\">\n      <title>Vibrant China | When the Heart Gives Up, Can Life Go On?</title>\n      <link>https://news.cgtn.com/news/2026-06-27/Vibrant-China-When-the-Heart-Gives-Up-Can-Life-Go-On--1OiwyU9739K/p.html?UTM_Source=cgtn&amp;UTM_Medium=rss&amp;UTM_Campaign=Documentary</link>\n      <description>For patients with end-stage heart failure, an artificial heart is more than a medical device—it offers a second chance at life.</description>\n      <ns0:encoded>&lt;video src='https://video.cgtn.com/news/2026-06-27/Vibrant-China-When-the-Heart-Gives-Up-Can-Life-Go-On--1OiwyU9739K/video/wu_1js25haot7c01s1h3231neg15t4a/wu_1js25haot7c01s1h3231neg15t4a.m3u8' poster='https://video.cgtn.com/news/2026-06-27/Vibrant-China-When-the-Heart-Gives-Up-Can-Life-Go-On--1OiwyU9739K/video/wu_1js25haot7c01s1h3231neg15t4a/wu_1js25haot7c01s1h3231neg15t4a.png'&gt;&lt;/video&gt;&lt;p&gt;For patients with end-stage heart failure, an artificial heart is more than a medical device—it offers a second chance at life. Behind this marvel of medical science&amp;nbsp;lies more than four decades of progress in Chinese cardiac surgery. From pioneering complex heart procedures to advancing the clinical use of artificial hearts, every step forward has been driven by generations of dedicated surgeons and researchers. Medical progress is built not on a single breakthrough, but on decades of perseverance and innovation. A heart may stop beating, but the pursuit of saving lives never does.&lt;/p&gt;</ns0:encoded>\n      <pubDate>Sat, 27 Jun 2026 03:10:23 GMT</pubDate>\n      <guid>https://news.cgtn.com/news/2026-06-27/Vibrant-China-When-the-Heart-Gives-Up-Can-Life-Go-On--1OiwyU9739K/p.html?UTM_Source=cgtn&amp;UTM_Medium=rss&amp;UTM_Campaign=Documentary</guid>\n      <dc:date>2026-06-27T03:10:23Z</dc:date>\n      <ns2:content medium=\"image\" type=\"image/png\" url=\"https://video.cgtn.com/news/2026-06-27/Vibrant-China-When-the-Heart-Gives-Up-Can-Life-Go-On--1OiwyU9739K/video/wu_1js25haot7c01s1h3231neg15t4a/wu_1js25haot7c01s1h3231neg15t4a-1920.png\" />\n    </item>\n    "
}